% patat(1)
% [Jasper Van der Jeugt](mailto:m@jaspervdj.be)
% October 2016

Name
====

patat - Terminal-based presentations using Pandoc

Synopsis
========

`patat` [*OPTION* ...] [*FILENAME*]

Description
===========

`patat` (**P**resentations **A**top **T**he **A**NSI **T**erminal) is a small
tool that allows you to show presentations using only an ANSI terminal.  It
does not require `ncurses`.

Options
=======

`-h`,`--help`

:   Show this help text

`FILENAME`

:   Input file

`-f`,`--force`

:   Force ANSI terminal

`-d`,`--dump`

:   Just dump all slides and exit

`-w`,`--watch`

:   Watch file for changes

`--version`

:   Display version info and exit

